{
    "top_left_title": "Vjenčanje",
    "welcoming_title": "Vjenčajmo se 01.07.2022 !",
    "invitation_text": "Dragi gosti, srdačno Vas pozivamo na naše vjenčanje. Molimo vas da nam do 3. ožujka 2022 javite hoćete li sudjelovati putem sljedećeg obrasca! Svoje pratitelje možete dodati putem simbola plus. Ako niste u mogućnosti sudjelovati, jednostavno napustite stranicu. Proslava će se održati u 55234 Kettenheim (Njemačka).",
    "header_text": "Hoćete doc?",
    "greetings":  "Topli pozdravi</br>Draga & Julian",
    "guest_count": "broj Gostiju",
    "firstname": "Ime",
    "lastname": "prezime",
    "E-Mail": "E-Mail",
    "telephone_number": "broj telefona",
    "submit": "podnijeti",
    "already_participating": "Već sudjelovali",
    "success_title": "Sudjelovali",
    "success_text": "Veselimo se vasem sudjelovanju!"
}